[Default]
Title  = Intel Chipset Inf Update 程序
Description = 安装 Intel Chipset Inf 升级程序。

[WinNT50_SChinese]
Title  = Intel Chipset Inf Update 程序
Description = 安装 Intel Chipset Inf 升级程序，请先安装 Win2000 Service Pack 4。

[WinNT50P_SChinese]
Title  = Intel Chipset Inf Update 程序
Description = 安装 Intel Chipset Inf 升级程序，请先安装 Win2000 Service Pack 4。

[WinNT51P_SChinese]
Title  = Intel Chipset Inf Update 程序
Description = 安装 Intel Chipset Inf 升级程序，请先安装 WinXP Service Pack 2。
